/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author: UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/


/*Actualizacion*/

.global .global-text .wpb_wrapper .vc_custom_heading,
.global .global-text .wpb_wrapper .wpb_text_column {
	padding: 0 3.5rem;
}

#ot-sdk-btn.ot-sdk-show-settings, #ot-sdk-btn.optanon-show-settings {
    color: #103f7c !important;
    border: 1px solid #103f7c !important;

}

#ot-sdk-btn.ot-sdk-show-settings:hover, #ot-sdk-btn.optanon-show-settings:hover {
    background: #103f7c !important;
    color: white !important;
}
.breadcrumb-row {
    padding: 0px !important;
}

div.w-person-image > img.g-placeholder[src="https://www.uhy-fay.com/wp-content/plugins/us-core/assets/images/placeholder.svg"] {
  display: none;
}

.widget_meta ul li:before, .widget_pages ul li:before, .widget_archive ul li:before, .widget_categories ul li:before, .widget_recent_entries ul li:before, .l-footer .layout_ver .widget_nav_menu ul li:before {
    position: relative;
    left: -5px;
    content: '\f105';
    font-family: fontawesome;
    font-weight: 400;
    opacity: 0.5;
}

.w-tabs.icon_triangle .w-tabs-section-control:before {
    content: '';
    display: inline-block;
    vertical-align: top;
    margin-top: 0em;
    pointer-events: none;
    border: 0em solid;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-radius: 2px;
}

/*@media (max-width: 768px){
	.l-header.bg_transparent~.l-main .l-section.width_full.height_auto:first-child {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
}*/

.tp-bullets.custom .tp-bullet {
    width: auto;
    height: auto;
    background: none;
}

.tp-bullets.custom .tp-bullet:after {
    content: '';
    display: block;
    border-radius: 50%;
    border-width: 0;
    border-style: solid;
    border-color: inherit;
    background-color: rgba(0,0,0,0.2);
    box-sizing: border-box;
    width: 8px;
    height: 8px;
    margin: 6px;
}

.custom .tp-bullet {
    background: rgb(255 255 255 / 0%);
}

.tp-bullets.custom .tp-bullet:after {
    background: #fff !important;
    border-radius: 0 !important;
    border: 0 !important;
}

.custom .tp-bullet:hover, .custom .tp-bullet.selected {
    background: rgb(125 125 125 / 0%);
}

.custom.tp-bullets:before {
    content: ' ';
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent;
    padding: 10px;
    margin-left: -10px;
    margin-top: -10px;
    box-sizing: content-box;
}

/*Actualizacion*/

/*Solbyte Style:*/
#titulo-head {
    font-family: Karla;
    font-size: 1rem;
    font-weight: bold;
}
.img-header > .l-section-h {
    padding-top: 0px !important;
}
.publications > div.w-grid-item-h > .entry-date.published,
article.post > div.w-grid-item-h > .entry-date.published {
    opacity: 0 ;
}
 ul#menu-submenu-footer, ul#menu-submenu-footer-ingles {
    display: flex;
    gap: 1.5rem;
    justify-content: center;
 }
/*Tamaño letra general*/

.wpb_wrapper {
    /* font-size: 15px; */
}

/*Cabecera*/
.l-subheader.at_top {
    background-color: white !important;
}
.w-search input {
    height: 30px;
    font-size: 12px;
    padding-top: 5px;
    background-color: white !important;
    color: #003478;
}
li#menu-item:hover {
    background-color: #61c250 !important;
}

.at_top a {
    color: #003478;
}
.top-menu {
    margin-right: 15px !important;
}

.w-search {
    line-height: 2.32rem;
}
.w-search button:empty:before, .w-search-open:empty:before {
    content: 'Buscar';
    font-family: 'karla', sans-serif;
    font-weight: 500;
}
html[lang=en-US] .w-search button:empty:before,html[lang=en-US] .w-search-open:empty:before {
    content: 'Search';
}
.w-search.layout_modern,
.w-search-open {
    width: 3.3em;
}
.w-search input {
    padding-top: 0;
    border-bottom: 1px solid #003478 !important;
    border-radius: 0 !important;
    padding: 0;
}
.w-search.layout_modern.active .w-search-close {
    color: #003478 !important;
    line-height: 2.4rem;
    width: 2rem;
}


/*Cuerpo*/

#page-content {
    padding-top: 34px;
}

.publications-slide:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: -moz-linear-gradient(top,rgba(0,0,0,.3) 0%,rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top,rgba(0,0,0,.3) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,.3) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000',endColorstr='#00ffffff',GradientType=0);
    pointer-events: none;
}

h1.vc_custom_heading.title-services,
div.vc_custom_heading.title-services {
    margin-top: 170px;
    font-family: 'fgrebecca', sans-serif;
}
h1.title-sliders,
div.title-sliders {
    margin-top: 170px !important;
    font-family: 'fgrebecca', sans-serif;
}
h1.tit-ctry {
    margin-top: 100px !important;
    color: #ffffff;
}
.title-1 {
    font-size: 20px;
    line-height: 23px;
    text-align: left;
    font-weight: 800;
    letter-spacing: -.3px;
    color: #61c250;
}
ul {
    list-style: none;
}
ul.our-offices {
    margin-top: 10px;
    column-count: 3;
    column-gap: 10px;
    padding-left: 15px;
}
ul.our-offices li {
    padding: 0;
    margin-bottom: 40px;
}
ul.our-offices a {
    font-size: 13px;
    line-height: 24px;
    font-family: 'karla', sans-serif;
}
.news-title {
    /* font-size: 20px; */
    /* letter-spacing: -.3px; */
    /* line-height: 23px; */
    /* color: #003478; */
    /* font-weight: 800; */
    /* text-transform: uppercase; */
    /* margin-bottom: 30px; */
    /* font-family: 'karla', sans-serif; */'
}
.publications-slide {
    height: 433px;
}
.publications-slide .l-section-img {
    max-height: 433px;
}
.breadcrumb-row {
    height: 45px;
    max-height: 45px;
}
.breadcrumb a {
    font-weight: 800;
    font-size: 13px;
    letter-spacing: .05px;
    line-height: 15px;
    color: #fff;
    display: inline-block;
    position: relative;
    text-transform: uppercase !important;
    font-family: 'karla', sans-serif;
}
.g-breadcrumbs-separator {
    color: white;
}
.w-grid-item-h {
    background-color: #f1f1f1;
}
.w-grid.type_masonry .w-grid-item-h {
    height: fit-content;
}
h1#publications-title {
    font-weight: 800 !important;
    font-size: 35px;
    letter-spacing: .74px;
    line-height: 41px;
    color: #003478;
    margin-bottom: 35px;
    font-family: 'karla', sans-serif !important;
}
.publications-texts {
    font-size: 24px !important;
    letter-spacing: -.36px;
    line-height: 28px;
    font-weight: 800;
    margin-bottom: 9px;
}
time.w-post-elm.post_date.usg_post_date_1.entry-date.published {
    font-weight: 800;
    letter-spacing: -.15px;
    line-height: 12px;
    font-size: 11px;
    margin-bottom: 7px;
    margin-top: 15px !important;
    color: grey;
    display: inline-block;
}
div#comments {
    display: none; 
}
.news-row {
    /* max-height: 433px; */
}
.l-section-img {
    /* height: 433px; */
}
.w-post-elm.post_image img {
    width: 100%;
}
.main-text-panel .w-tabs-section-title {
    font-weight: 800;
    font-size: 20px;
    letter-spacing: -.3px;
    line-height: 23px;
    color: #003478;
    transition: all .4s ease;
}
.main-text-panel .w-tabs-section-title:hover {
    color:#61c250;
}
.w-tabs.icon_triangle .w-tabs-section-control:before {
    content: url(//dev.solbyte.com.es/uhyfay/wp-content/uploads/2019/07/down-triangle.svg);
    transition: .3s all;
}
.w-tabs.accordion .w-tabs-section {
    border-color: #61c250;
}
.no-touch .w-tabs.accordion .w-tabs-section-header:hover {
    background: white;
}
i.fas.fa-plus {
    color: #003478
}
i.fas.fa-caret-right {
    color: #61c250;
}
.services-title {
    font-weight: 800;
    font-size: 20px;
    letter-spacing: -.3px;
    line-height: 23px;
    color: #61c250;
}
.text-panel {
    font-weight: 800;
    font-size: 20px;
    letter-spacing: -.3px;
    line-height: 23px;
    color: #003478;
}
.breadcrumb-row .l-section-h.i-cf {
    padding-top: 15px;
    padding-bottom: 15px;
}
.quote-sectors p {
    font-family: 'fgrebecca';
    font-weight: 500;
    font-size: 27px;
    letter-spacing: .87px;
    line-height: 44px;
    color: #003478;
    text-align: center;
    margin-top: 30px;
    display: block;
    position: relative;
}
blockquote:before {
    content: '';
    position: absolute;
    top: -45px;
    left: -30px;
    background: url(//dev.solbyte.com.es/uhyfay/wp-content/uploads/2019/08/quote.svg);
    width: 52px;
    height: 34px;
}
.career-background {
    background-color: #d8d8d81c;
}
.g-cols.wpb_row.type_default.valign_top.vc_inner.meet-us {
    padding-bottom: 0px !important;
    margin: 0;
}
.meet-us .image {
    margin: 0 !important;
}
.meet-us .image .vc_column-inner {
    padding: 0 !important;
}
.meet-us .image img {
    width: 100%;
}
.meet-us p {
    line-height: 1.1;
}
.meet-us-line hr {
    margin-top: 0px;
    border-bottom-width: 2px;
    border-bottom-color: #61c250;
}
.heart-img {
    margin-top: 20px;
}
.how-many-things {
    margin-bottom: 50px;
    column-count: 2;
    column-gap: 0;
    padding-left: 0;
}
.how-many-things-header {
    color: #61c250;
    font-weight: 800;
    letter-spacing: .3px;
    line-height: 28px;
    display: inline-block;
    margin-bottom: 0;
    font-size: 11px;
}

.title-404 h1 {
font-weight: 800;
text-align: left;
color: #fff;
font-size: 112px;
font-family: 'karla','Montserrat',sans-serif;
margin-bottom: 0;
line-height: 92px;
}
.subtitle-404 h2 {
    font-size: 35px;
    font-family: 'karla','Montserrat',sans-serif;
    font-weight: 800;
    text-align: left;
    color: #fff;
    line-height: normal;
}
.menu-spain.l-section-h {
    max-width: 1140px;
}
.owl-stage-outer {
    /* max-height: 375px !important; */
    /* height: 375px; */
}
li.g-breadcrumbs-item {
        color: white;
        text-transform: uppercase;
        font-weight: 700;
}
.publications-img {
    max-height: 190px;
}
.g-cols.wpb_row.type_default.valign_top.vc_inner.global {
    padding-bottom: 0px !important;
}
.global .vc_column-inner {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.g-cols.wpb_row.type_default.valign_top.vc_inner.global {
     height: 191px !important;
    padding-bottom: 0px !important;
}
.vc_col-sm-9.wpb_column.vc_column_container.has-fill.global-text {
    max-height: 191px !important;
}
.vc_column-inner.vc_custom_1565601688418 {
    max-height: 191px !important;
}
.w-btn-wrapper.width_auto.align_right {
    position: absolute;
	float: none !important;
	top: 0;
	right: 0;
}

/* Contacto y Carrera Profesional */

#contact h2 {
    font-weight: 700;
}
#contact blockquote {
    border-left: 2px solid #61c250;
    padding-left: 22px;
    font-family: 'karla','Montserrat',sans-serif;
    font-weight: 700;
    color: #003478;
    font-size: 13px;
    letter-spacing: .3px;
    line-height: 1.7;
}
#contact blockquote:before {
    display: none;
}
#contact blockquote ul {
    margin: 20px 0 0 0;
    padding: 0;
}
#contact blockquote ul li {
    margin: 0;
}
#contact form {
    max-width: 300px;
}
.form-group {
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"],
.wpcf7-form textarea, .wpcf7-form select {
    display: block;
    width: 100%;
    height: inherit;
    padding: 6px 0;
    line-height: inherit;
    font-size: 12px;
    color: #003478;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid rgba(69,69,69,.23);
    border-radius: 0;
    box-shadow: none;
    margin: 0;
}
.wpcf7-form textarea {
    height: 70px;
    border: 1px solid rgba(151,151,151,.47);
    padding: 6px 15px;
}
.legal a {
    font-weight: bold;
}
#contact input[type="checkbox"],
#career input[type="checkbox"] {
    margin-top: 0.45rem;
}

#contact input[type="submit"],
#career input[type="submit"] {
    background: #61c250;
    border: 1px solid #61c250;
    border-radius: 0;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: -.18px;
    text-transform: uppercase;
    padding: 15px 62px;
}
#contact input[type="submit"]:hover,
#career input[type="submit"]:hover {
    color: #61c250 !important;
    background: #fff;
}


.expertise-text p {
    margin: 0px;
}
div#us_map_1 {
    max-height: 288px;
}
.map {
    padding-left: 10px;
}

#career form {
    max-width: 360px;
}

input[type="text"]:focus, input[type="email"]:focus, select:focus, textarea:focus {
    box-shadow: none !important;
    border-color: #66afe9 !important;
}


/* Footer */

#menu-footer .menu {
    display: flex;
    width: 100%;
    justify-content: space-around;
}

#menu-footer .widget {
    line-height: 1;
}
#menu-footer a,
#menu-footer span {
    text-transform: uppercase;
    letter-spacing: .77px;
    font-weight: 500;
}

.sub-footer {
    padding: 5px 0;
}


.w-socials-item-link {
    line-height: 1.5em;
    width: 1.5em;
}
.w-socials .w-socials-item-link-hover {
    background: #ffffff !important;
    opacity: 1 !important;
    transition: background 0.4s ease-in-out 0s;
}
.w-socials .w-socials-item-link:hover .w-socials-item-link-hover {
    background: #61c250 !important;
}
.no-touch .w-socials.hover_fade .w-socials-item-link,
.no-touch .w-socials.hover_fade .w-socials-item-link:hover,
.no-touch .w-socials.hover_slide .w-socials-item-link:hover {
    color: #003478 !important;
}
.w-socials-item-popup {
    display: none !important;
}

/*formulario fijo nuevo*/
.form-fixed .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #fff;
    margin-top: 15px;
}
.form-fixed.form-open{
  width: 500px;
  position: fixed;
  bottom: 0;
  right: 0;
  box-shadow: 0 0 30px 0px #0000004f;
}
.form-fixed{
  width: 250px;
  position: fixed;
  bottom: 0;
  right: 0;
  transition: all .3s ease-in-out;
  z-index: 10101010;
  max-width: 100vw;
}

.form-fixed.form-open #form-content{
    max-height: 100vh;
}
.form-fixed #form-toggler p{
    font-weight: bold;
  color: #fff;
  margin: 0;
  padding-left: 15px;
  white-space: nowrap;
  font-size: 18px;
  line-height: 1;
}
#form-toggler{
  height: 50px;
  background-color: #61c250;
  display: flex;
  align-items: center;
  padding: 0 15px;
  cursor: pointer;
  position: relative;
}
#form-content{
  background: url(https://www.uhy-fay.com/wp-content/uploads/2019/10/contacta-uhy-fay.jpg);
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  width: 100%;
  max-height: 0;
  display: flex;
  padding: 0;
  transition: all .3s ease-in-out;
}
img.close-form {
    opacity: 0;
}

.form-fixed.form-open img.close-form {position: absolute;
    right: 15px;
    transform: translateY(-50%);
    top: 50%;
    opacity: 1;
    transition: opacity 0.1s linear 0.5s;
}

.form-wrap form > p {
    margin: 0;
    font-size: 1rem;
}
.form-wrap{
  width: 65%;
  padding: 15px;
}
.form-wrap *::placeholder, .form-wrap input,.form-wrap select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required,.form-wrap span.wpcf7-list-item-label  {
    color: #fff !important;
    opacity: 1;
}

.form-wrap .wpcf7-form input[type="text"], .form-wrap .wpcf7-form input[type="email"] {
    border-bottom: 1px solid #fff;
    padding: 3px 0;
}
.form-wrap .wpcf7-form textarea{
    background-color: #ffffff40;
    border: 0 !important;
    color: #fff;
    height: 80px !important;
}

.form-wrap .form-group {
    margin-bottom: 10px;
}

.form-wrap span.wpcf7-list-item > label {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    white-space: nowrap;
}

.form-wrap .legal a {
    color: #fff;
    text-decoration: underline;
}

.form-wrap select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required option {
    color: #fff;
    background: #003478;
}
/* animacion para el formulario */
.form-fixed span.wpcf7-form-control-wrap.nombre,
.form-fixed span.wpcf7-form-control-wrap.email,
.form-fixed span.wpcf7-form-control-wrap.asunto,
.form-fixed span.wpcf7-form-control-wrap.oficina,
.form-fixed span.wpcf7-form-control-wrap.comentario,
.form-fixed span.wpcf7-form-control-wrap.legal,
.form-fixed input.wpcf7-form-control.wpcf7-submit{
    opacity: 0;
}

.form-fixed.form-open span.wpcf7-form-control-wrap.nombre,
.form-fixed.form-open span.wpcf7-form-control-wrap.email,
.form-fixed.form-open span.wpcf7-form-control-wrap.asunto,
.form-fixed.form-open span.wpcf7-form-control-wrap.oficina,
.form-fixed.form-open span.wpcf7-form-control-wrap.comentario,
.form-fixed.form-open span.wpcf7-form-control-wrap.legal,
.form-fixed.form-open input.wpcf7-form-control.wpcf7-submit {
    opacity: 1;
    transition: opacity .2s linear;
}

.form-fixed.form-open span.wpcf7-form-control-wrap.nombre{
    transition-delay: .5s;
}
.form-fixed.form-open span.wpcf7-form-control-wrap.email{
    transition-delay: .65s;
}
.form-fixed.form-open span.wpcf7-form-control-wrap.asunto{
    transition-delay: .8s;
}
.form-fixed.form-open span.wpcf7-form-control-wrap.oficina{
    transition-delay: .95s;
}
.form-fixed.form-open span.wpcf7-form-control-wrap.comentario{
    transition-delay: 1.1s;
}
.form-fixed.form-open span.wpcf7-form-control-wrap.legal,
.form-fixed.form-open input.wpcf7-form-control.wpcf7-submit{
    transition-duration: .75s;
    transition-delay: 1.6s;
}
/* Media Queries */




@media (max-width: 980px) {
	.l-header.bg_transparent~.l-main .l-section.width_full.height_auto:first-child {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
}

@media screen and (max-width: 768px) {

    #menu-footer .menu-menu-footer-container {
        font-size: 13px !important;
    }
    .form-wrap{
        width: 100%;
    }
    #form-content{
        height: 375px;
    }
}


@media screen and (min-width: 768px) {
    .w-nav.type_desktop .w-nav-anchor:not(.level_1) {
        padding: 1rem;
        text-align: center;
    }

    .w-nav.type_desktop .w-nav-anchor:not(.level_1):hover {
        background: #61c250 !important;
        color: #fff !important;
    }

    .header_hor .w-nav.type_desktop .w-nav-list.level_2 {
        padding: 0.5rem;
        border: 2px solid #61c250;
        border-radius: 5px;
        max-width: 600px !important;
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        width: 600px;
    }

    .w-nav.type_desktop .w-nav-anchor:not(.level_1) {
        line-height: 1;
        height: 100%;
    }

    .ush_menu_1.type_desktop .w-nav-list>.menu-item:not(.level_1) {}

    .header_hor .w-nav.type_desktop .w-nav-list.level_2 li {
        width: 25%;
    }

    .w-nav.type_desktop .w-nav-anchor:not(.level_1) {
        white-space: normal;
    }
}

@media screen and (max-width: 768px) {
    #page-content {
        padding-top: 0;
    }
    .page-id-7 .l-subheader.at_top {
        display: block;
    }
    .page-id-7 #page-content {
        padding-top: 34px;
    }

    .owl-stage-outer .post_title {
        margin-bottom: 25px !important;
    }
    .owl-stage-outer .post_content {
        display: none;
    }

    /*.owl-stage-outer {
        max-height: 375px !important;
        height: 100%;
    }*/
    .top-menu {
        display: none;
    }

    .l-subheader.at_top {
        display: none;
    }

    h1.vc_custom_heading.title-services,
    div.vc_custom_heading.title-services {
        font-size: 28px !important;
        line-height: 50px !important;    
    }
    h1.vc_custom_heading.title-sliders,
    div.vc_custom_heading.title-sliders {
        font-size: 28px !important;
        line-height: 50px !important; 
    } 
    .w-image.img-services.align_center {
        max-width: 50%;
        margin-left: auto;
        margin-right: auto;
    }
    .w-image.red-img.align_none {
        margin-left: auto;
        margin-right: auto;
        max-width: 70%;
    }

    .quote-sectors p {
        font-size: 15px;
    }
    blockquote:before {
        top: -35px;
        left: 0px;
    }
    .publications-img {
        max-height: 300px;
    }
    .global-img {
        max-height: 191px;
    }
    .w-btn.us-btn-style_2 {
        margin-top: -80px;
    }
    .global-img {
        display: none;
    }
    .g-cols.wpb_row.type_default.valign_top.vc_inner.global {
        height: unset !important;
        padding-bottom: 0px !important;
        margin-bottom: 60px;
    }
    .vc_column-inner.vc_custom_1565601688418 {
        max-height: unset !important;
    }
    .w-btn.us-btn-style_2 {
        margin-top: 0px;
    }

    #menu-footer .menu-menu-footer-container {
        font-size: 15px !important;
    }

    .vc_wp_custommenu.layout_hor .menu {
        display: block !important;
        margin: 0;
    }
    .vc_wp_custommenu.layout_hor ul li {
        display: block;
        text-align: center;
    }
    .vc_wp_custommenu.layout_hor ul li:not(.btn) > a {
        display: inline-block;
        vertical-align: top;
        padding: 8px 0;
    }

    #submenu-footer a {
        padding: 0;
    }
    h1.vc_custom_heading.services-title {
        line-height: 0.8em;
    }
}




/*CSS Jaime*/
/*home slider*/
section.img-header:before{
    content: '';
    position: absolute;
    height: 100%;
    left: 0;
    right: 0;
    z-index: 2;
    background: -moz-linear-gradient(top,rgba(0,0,0,.75) 0%,rgba(255,255,255,0) 40%);
    background: -webkit-linear-gradient(top,rgba(0,0,0,.75) 0%,rgba(255,255,255,0) 40%);
    background: linear-gradient(to bottom,rgba(0,0,0,.75) 0%,rgba(255,255,255,0) 40%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000',endColorstr='#00ffffff',GradientType=0);
    pointer-events: none;
}
.img-header h2 {
    font-family: 'fgrebecca' !important;
}
.tp-bullets.custom .tp-bullet:after {
    background: #fff !important;
    border-radius: 0 !important;
    border: 0 !important;
}
.tp-bullets.custom .tp-bullet.selected:after {
    background: #61c250!important;
}
.tparrows:before{
    color: #61c250;
}
.uranus.tparrows:before {
    transform: rotate(90deg) !important;
}
a.app {
    background: #000;
}
.app img {
    height: 30px;
    display: block;
}
.app {
    display: inline-block;
    background-color: #000;
    border-radius: 5px;
    padding: 5px 10px;
    min-width: auto;
    text-align: center;
}
/*Publications / noticias*/

body.postid-2429 .w-btn-wrapper.width_auto.align_right {
    margin-top: -50px;
}
div.global-img.type_carousel img {
    width: 100%;
    max-height: 191px;
}

/*Banderas*/
/*li#menu-item-wpml-ls-3-en > a, li#menu-item-wpml-ls-3-es > a {
    padding: 0 5px;
}*/

/*Listado pdfs*/
ul.business-items li img {
    width: 25px;
    height: 25px;
    float: left;
    margin-right: 15px;
}

ul.business-items {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

ul.business-items li {
    width: 25%;
    padding: 10px;
}

ul.business-items li a {
    line-height: 1;
    font-weight: 800;
}

@media screen and (max-width: 992px) {
    .bottom-pad-global{
        padding-bottom: 100px;
    }
    body.postid-2429 .w-btn-wrapper.width_auto.align_right {
        margin-top: -50px;
    }
}

body.home .l-header.pos_fixed~.l-main>.l-section:first-of-type {
    padding-top: 90px !important;
}
time.w-post-elm.post_date.entry-date.published {
    color: #61C250;
    font-weight: bold;
}
h1.w-post-elm.post_title.entry-title {
    margin-bottom: 15px;
}

.single-post .w-post-elm.post_image img {
    margin: 0 auto;
}
.single-post .l-header.pos_fixed~.l-main>.l-section:first-of-type{
    padding-top: 90px;
}

.img-posts {
    max-height: 400px;
    display: flex;
    align-items: center;
}
.single-post .l-subheader.at_middle {
    background: rgba(0,52,120,0.9) !important;
}
.footer-sede {
    font-size: 1.5rem;
    line-height: 1;
    margin-bottom: 15px;
}
.grecaptcha-badge {
    display: none !important;
}

/*post publicacion*/
.parent-pageid-2701 ul,
.parent-pageid-53 ul {
    list-style: initial;
}
body.single-post #page-content .post_content ul {
    list-style: initial !important;
}
body.single-post #page-content .post_content a {
    text-decoration: underline;
}
.form-fixed.form-open span.wpcf7-form-control-wrap.nombre span.wpcf7-not-valid-tip,
.form-fixed.form-open span.wpcf7-form-control-wrap.email span.wpcf7-not-valid-tip,
.form-fixed.form-open span.wpcf7-form-control-wrap.asunto span.wpcf7-not-valid-tip,
.form-fixed.form-open span.wpcf7-form-control-wrap.oficina span.wpcf7-not-valid-tip,
.form-fixed.form-open span.wpcf7-form-control-wrap.comentario span.wpcf7-not-valid-tip,
.form-fixed.form-open span.wpcf7-form-control-wrap.legal span.wpcf7-not-valid-tip,
.form-fixed.form-open input.wpcf7-form-control.wpcf7-submit span.wpcf7-not-valid-tip{
    display: none;
}

div#form-content div.wpcf7-validation-errors, div#form-content div.wpcf7-acceptance-missing {
    background: #fff;
    border: 2px solid red;
    margin-top: 15px;
    line-height: 1.2;
    padding: 5px;
}

.btn-h3{
    display: inline;
    font-size: 0.9rem;
    padding: 0;
    font-weight: 600;
}

.btn-h3:hover{
    color: #61c250!important;
}


/* MENÚ NUEVO Y SERVICIOS HOME */

.header_hor .w-nav.type_mobile .w-nav-list.level_1 {
	max-width: 270px;
}
.header_hor li a .w-nav-arrow {
	outline: none;
}
.header_hor .w-nav.type_desktop .list-menu .w-nav-list.level_2 {
    align-items: flex-start;
    max-width: 750px !important;
}
.header_hor .w-nav.type_desktop .list-menu .w-nav-list.level_2 li {
    padding: 0 5px;
    width: 33.33%;
}
.header_hor .w-nav.type_desktop .list-menu .w-nav-list.level_2 > li > a {
    padding: 0 5px !important;
    text-align: left;
    border-bottom: 1px solid #003478 !important;
    line-height: 2;
    font-weight: bold;
}
/* actualización */
.header_hor .w-nav.type_desktop .list-menu.menu-item[class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
    background-color: #61c250 !important;
    color: #ffffff !important;    
}
.header_hor .w-nav.type_desktop .list-menu .w-nav-list.level_2 li a .w-nav-title {
    padding: 0 !important;
}
.header_hor .w-nav.type_desktop .list-menu .w-nav-list.level_2 li a .w-nav-arrow {
    display: none !important;
}
.header_hor .w-nav.type_desktop .list-menu .w-nav-list.level_3 {
    position: inherit;
    top: inherit;
    left: inherit;
    min-width: inherit;
    opacity: 1;
    box-shadow: none;
    transform: none;
}
.header_hor .w-nav.type_desktop .list-menu .w-nav-list.level_3 li {
    width: 100%;
    padding: 0;
}
.header_hor .w-nav.type_desktop .list-menu .w-nav-list.level_3 li a,
.header_hor .w-nav.type_desktop .list-menu .w-nav-list.level_3 li span.w-nav-anchor {
    text-align: left;
    padding: 0.5rem 5px;
    display: block;
}